<nz-spin [nzSpinning]="isLoading">
  <app-main-layout title="Liste des organisations" [breadCrumbs]="['Admin', 'Liste des organisations']">
    <a nz-button nzType="primary" routerLink="create">créer</a>
    <ng-container *ngIf="!isLoading">
      <nz-tabset>
        <nz-tab nzTitle="Organisations">
          <ng-template nz-tab>
            <app-cruder [service]="organizationsService" type=""></app-cruder>
          </ng-template>
        </nz-tab>
      </nz-tabset>
    </ng-container>
  </app-main-layout>
</nz-spin>
